.moduleHeadingPhotos {
	FONT-SIZE: 12px;
	COLOR: #990000;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-color: #FF925A;
	text-align: center;
	height: 20px;
	vertical-align: middle;
}

.modulePhotosBack {
	font-size: 10px;
	color: #CCDBFF;
	font-weight: bold;
	text-align: center;
	background-color: #FF925A;
}

.moduleHeadingSub {
	FONT-SIZE: 10px;
	COLOR: #CC3333;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-color: #FF925A;
	text-align: center;
	height: 14px;
	vertical-align: middle;
}

.moduleHeading {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-color: #CC3333;
	text-align: center;
	height: 20px;
	vertical-align: middle;
}
.moduleHeading A:link {
	FONT-SIZE: 10px; COLOR: #FBCECF; 
	TEXT-DECORATION: none; 
	font-weight: bold;
}
.moduleHeading A:visited {
	FONT-SIZE: 10px; COLOR: #F79A9C; 
	TEXT-DECORATION: none; 
	font-weight: bold;
}
.moduleHeading A:hover {
	FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: none
}

.moduleHeadingSMS {
	FONT-SIZE: 12px;
	COLOR: #990000;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-color: #FFBA94;
	height: 20px;
}
.moduleHeadingSMS A:link {
	FONT-SIZE: 12px; COLOR: #FF0033; 
	TEXT-DECORATION: none; 
	font-weight: bold;
}
.moduleHeadingSMS A:visited {
	FONT-SIZE: 12px; COLOR: #FF0033; 
	TEXT-DECORATION: none; 
	font-weight: bold;
}
.moduleHeadingSMS A:hover {
	FONT-SIZE: 12px; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.tenPointsName {
	font-size: 11px;
	color: #FF3300;
	font-weight: bold;
	text-decoration: none;
}

.tenPointsNameF {
	font-size: 11px;
	color: #CC3333;
	font-weight: bold;
	text-decoration: none;
}

.tenPointsNameM {
	font-size: 11px;
	color: #660000;
	font-weight: bold;
	text-decoration: none;
}

.tenPointsText {
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}